Subject: Re: [TLS] Call for Adoption: TLS 1.3 Extension for Certificate-based Authentication with an External Pre-Shared Key

From: Sankalp Bagaria <[email-masked]>
Date: Fri, 15 Feb 2019 12:04:36 +0530

Hi,

I support the adoption of this draft.
I would like to see it develop..

Thanks,
Sankalp Bagaria.

>
>
> Message: 3
> Date: Mon, 11 Feb 2019 08:40:41 -0800
> From: "Peter Yee" <[email-masked]>
> To: "'Christopher Wood'" <[email-masked]>, <[email-masked]>
> Subject: Re: [TLS] Call for Adoption: TLS 1.3 Extension for
>         Certificate-based Authentication with an External Pre-Shared Key
> Message-ID: <[email-masked]>
> Content-Type: text/plain;       charset="UTF-8"
>
> I support adoption of this draft and am willing to review it.
>
>                 -Peter
>
> -----Original Message-----
> From: TLS [mailto:[email-masked]] On Behalf Of Christopher Wood
> Sent: Sunday, February 10, 2019 1:40 PM
> To: <[email-masked]>
> Subject: Re: [TLS] Call for Adoption: TLS 1.3 Extension for
> Certificate-based Authentication with an External Pre-Shared Key
>
> Given the low amount of responses, we?re going to extend this adoption
> call for another two weeks. As a reminder, if you would like for this
> draft to become a WG document and you are willing to review it as it
> moves through the process, then please let the list know by 2359UTC
> 20180222. If you are opposed to this being a WG document, please say
> so (and say why).
>
> Thanks,
> Chris, Joe, and Sean
>
> On Fri, Feb 8, 2019 at 8:58 AM Eric Rescorla <[email-masked]> wrote:
> >
> > I'd like to hear from some people who plan to implement and deploy this.
> Absent that, I'm not sure we should adopt it. Code points are free, so it
> doesn't need to be a TLS WG item unless the TLS WG and community are going
> to do substantial work on it.
> >
> > -Ekr
> >
> >
> > On Fri, Jan 25, 2019 at 10:12 AM Christopher Wood <
> [email-masked]> wrote:
> >>
> >> At the TLS@IETF103 session, there was interest in adopting
> >> draft-housley-tls-tls13-cert-with-extern-psk as an experimental WG
> >> item, provided that it's limited to external PSKs with certificates
> >> for the initial handshake. This email is to determine whether there is
> >> WG consensus to adopt this draft (as is) as a WG item.
> >>
> >> If you would like for this draft to become a WG document and you are
> >> willing to review it as it moves through the process, then please let
> >> the list know by 2359UTC 20180208. If you are opposed to this being a
> >> WG document, please say so (and say why).
> >>
> >> Thanks,
> >> Chris, Joe and Sean
> >>
> >> _______________________________________________
> >> TLS mailing list
> >> [email-masked]
> >> https://www.ietf.org/mailman/listinfo/tls
>
> _______________________________________________
> TLS mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/tls
>
>
>
> ------------------------------
>
> Subject: Digest Footer
>
> _______________________________________________
> TLS mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/tls
>
>
> ------------------------------
>
> End of TLS Digest, Vol 175, Issue 5
> ***********************************
>